Bug 1122912 - [Install][3.4][3.5]Miss Diagnostics TUI menu configuration document in RHEVH 3.4 guide
Summary: [Install][3.4][3.5]Miss Diagnostics TUI menu configuration document in RHEVH ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.5.0
Assignee: Julie
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks: 1193259
TreeView+ depends on / blocked
 
Reported: 2014-07-24 11:48 UTC by Ying Cui
Modified: 2015-03-13 00:54 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 00:54:44 UTC
oVirt Team: ---


Attachments (Terms of Use)
Diagnostic_TUI (6.98 KB, image/png)
2014-07-24 11:52 UTC, Ying Cui
no flags Details
Doc_screenshot (42.62 KB, image/png)
2014-07-25 05:24 UTC, Ying Cui
no flags Details

Description Ying Cui 2014-07-24 11:48:12 UTC
Description:
Miss Diagnostics TUI menu guide in RHEV-H 3.4 doc.

Test steps:
1. Checking https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html/Installation_Guide/sect-Configuration.html
2. There is no Diagnostics TUI guide in 3.4 doc.

Expected result:
Add the main Diagnostics TUI menu introduction in doc.

Comment 1 Ying Cui 2014-07-24 11:52:01 UTC
Created attachment 920519 [details]
Diagnostic_TUI

Comment 2 Ying Cui 2014-07-25 05:24:09 UTC
Created attachment 920813 [details]
Doc_screenshot

Comment 4 Ying Cui 2015-02-28 07:31:19 UTC
This Diagnostics screen document looks good.

Comment 5 Julie 2015-03-02 05:44:35 UTC
publication spec needs to be updated for 3.4 and 3.5.


Note You need to log in before you can comment on or make changes to this bug.